Page MenuHomePhabricator

Create Sakizaya Wikipedia
Closed, ResolvedPublic

Description

The language committee has approved the creation of the Sakizaya Wikipedia:

Request page: https://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikipedia_Sakizaya
Language code: szy
Site URL: szy.wikipedia.org
Project name: Wikipitiya
Project namespace: Wikipitiya
Project talk namespace: Wikipitiya sasukamu (default)
Project logo: https://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-szy.svg
Timezone: Asia/Taipei

Extra settings: wgCapitalLinks => false

Event Timeline

jhsoby created this task.Nov 5 2019, 11:16 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptNov 5 2019, 11:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
jhsoby changed the status of subtask T237380: 72: Add `szy` language code to Wikipedias from Open to Stalled.Nov 5 2019, 11:27 AM

We need the dns first

Ladsgroup changed the status of subtask T237375: Add Wikidata support for szywiki from Open to Stalled.Nov 5 2019, 11:33 AM

Change 548717 had a related patch set uploaded (by Jon Harald Søby; owner: Jon Harald Søby):
[operations/mediawiki-config@master] Initial configuration for szywiki

https://gerrit.wikimedia.org/r/548717

Change 548718 had a related patch set uploaded (by Jon Harald Søby; owner: Jon Harald Søby):
[operations/dns@master] Add Sakizaya (szy) language

https://gerrit.wikimedia.org/r/548718

Creation of the wiki is blocked until the MediaWiki namespaces are in place: T237370. Having them added afterwards is a pain.

MarcoAurelio changed the task status from Open to Stalled.Nov 5 2019, 4:32 PM

Creation of the wiki is blocked until the MediaWiki namespaces are in place: T237370. Having them added afterwards is a pain.

They are merged but this week is train freeze, so I recommend creating this wiki on Monday 25th.

jhsoby updated the task description. (Show Details)Nov 12 2019, 10:40 AM

Change 548718 merged by Dzahn:
[operations/dns@master] Add Sakizaya (szy) language

https://gerrit.wikimedia.org/r/548718

Dzahn added a subscriber: Dzahn.Nov 12 2019, 4:57 PM

created in DNS:

szy.wikipedia.org is an alias for dyna.wikimedia.org.

MarcoAurelio changed the task status from Stalled to Open.Nov 12 2019, 5:21 PM
Urbanecm changed the task status from Open to Stalled.Nov 12 2019, 5:22 PM

Creation of the wiki is blocked until the MediaWiki namespaces are in place: T237370. Having them added afterwards is a pain.

They are merged but this week is train freeze, so I recommend creating this wiki on Monday 25th.

Still stalled until 25th.

Change 551973 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/WikimediaMessages@master] Add soon-to-be-created wikis into WikimediaMessages

https://gerrit.wikimedia.org/r/551973

Urbanecm changed the task status from Stalled to Open.Nov 20 2019, 9:03 AM

We decided with @Ladsgroup to backport namespace translation patches to clean wiki creation queue.

Change 551973 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Add soon-to-be-created wikis into WikimediaMessages

https://gerrit.wikimedia.org/r/551973

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 20 2019, 9:42 AM
Urbanecm triaged this task as Low priority.Nov 20 2019, 12:24 PM

Change 548717 merged by jenkins-bot:
[operations/mediawiki-config@master] Initial configuration for szywiki

https://gerrit.wikimedia.org/r/548717

Mentioned in SAL (#wikimedia-operations) [2019-11-20T22:11:00Z] <ladsgroup@deploy1001> Synchronized dblists: T237369 (duration: 00m 52s)

Change 552145 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[operations/mediawiki-config@master] Add szywiki to wikiversions.json

https://gerrit.wikimedia.org/r/552145

Change 552145 merged by jenkins-bot:
[operations/mediawiki-config@master] Add szywiki to wikiversions.json

https://gerrit.wikimedia.org/r/552145

Mentioned in SAL (#wikimedia-operations) [2019-11-20T22:15:49Z] <ladsgroup@deploy1001> rebuilt and synchronized wikiversions files: T237369

Mentioned in SAL (#wikimedia-operations) [2019-11-20T22:17:06Z] <ladsgroup@deploy1001> Synchronized multiversion/MWMultiVersion.php: T237369 (duration: 00m 51s)

Mentioned in SAL (#wikimedia-operations) [2019-11-20T22:19:22Z] <ladsgroup@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T237369 (duration: 00m 51s)

Mentioned in SAL (#wikimedia-operations) [2019-11-20T22:21:13Z] <ladsgroup@deploy1001> Synchronized static/images/project-logos/: T237369 (duration: 00m 52s)

Mentioned in SAL (#wikimedia-operations) [2019-11-20T22:22:26Z] <ladsgroup@deploy1001> Synchronized langlist: T237369 (duration: 00m 53s)

Ladsgroup closed this task as Resolved.Nov 20 2019, 10:28 PM
Ladsgroup removed a project: Patch-For-Review.
Ladsgroup changed the status of subtask T237375: Add Wikidata support for szywiki from Stalled to Open.Nov 20 2019, 11:20 PM
Dcljr added a subscriber: Dcljr.Nov 22 2019, 12:44 AM
This comment was removed by Dcljr.